<script type="text/javascript" src="admin/setting/widget/color/colorpicker.js"></script>
<script type="text/javascript" src="admin/setting/widget/color/eye.js"></script>
<script type="text/javascript" src="admin/setting/widget/color/utils.js"></script>
<script type="text/javascript" src="admin/setting/widget/color/layout.js"></script>
<script type="text/javascript">
    $(document).ready(function() {
        $('#color').ColorPicker({
            color: '<?php echo htmlspecialchars($form->value); ?>',
            flat:true,
            onChange: function(hsb, hex, rgb) {
                $('input[name=value]').attr('value', '#' + hex);
            }
        });
    });
</script>
